Bug 218370 - Can not install FC6 onto MS Virtual PC/Machine platform
Can not install FC6 onto MS Virtual PC/Machine platform
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
bzcl34nup
:
: 218371 218373 218374 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-04 16:48 EST by Kirk Loftis
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 13:07:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kirk Loftis 2006-12-04 16:48:16 EST
Description of problem:

I could not install FC6 on the MS Virtual PC/Machine (both of them) platform.  
The graphical install was too large and the terminal based install produced a 
kernal that would not boot.

I was able to install FC5 on the MS Virtual PC/Machine using the graphical 
method before and I retested again after the FC6 failure.


Version-Release number of selected component (if applicable):


How reproducible:

2 machines, several times with both MS Virtual PC and MS Virtual Machines, both 
graphical and text based.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2006-12-04 16:58:09 EST
*** Bug 218374 has been marked as a duplicate of this bug. ***
Comment 2 Will Woods 2006-12-04 17:04:37 EST
*** Bug 218373 has been marked as a duplicate of this bug. ***
Comment 3 Will Woods 2006-12-04 17:06:16 EST
*** Bug 218371 has been marked as a duplicate of this bug. ***
Comment 4 Kirk Loftis 2006-12-06 14:18:40 EST
Should I assume that no work will be done in the version, but possible work in 
the next release of FC6?  I have not heard anyting as of 12/6/06.


Comment 5 Paul Lockwood 2007-01-16 08:12:14 EST
The reason that the installer will not run on virtual PC is that the graphics
card does not support 24 bit resolutions. You have to install FC6 via the
command line only option and then set the resolution back to 16 bit in the X11
folder.
Comment 6 Red Hat Bugzilla 2007-06-11 23:26:12 EDT
requested by Jams Antill
Comment 7 Chris Lumens 2007-11-27 16:01:10 EST
Is this still a problem in F8?
Comment 8 Bug Zapper 2008-04-04 01:06:10 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 9 Bug Zapper 2008-05-06 13:07:02 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.